Subject: Re: 8260/8xx Embedded Boot patch

From: Dan Malek <[email-masked]>
Date: Wed, 28 Aug 2002 00:03:26 -0400

Allen Curtis wrote:

> Fix/cleanup to embedded boot

Please explain these changes.  You shouldn't be using embed_config.c if
you don't have EMBEDDEDBOOT defined.  The EMBEDDEDBOOT is a generic
bootloader that should only have unique functions in embed_config.c
You should be definining a board configuration for whatever you are
doing and use that.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/